.new-tour {
  position: absolute;
  top: 191px;
  left: 15px;
  z-index: 10;
  padding:10px 15px;
  background-color: #00a9ff;
  color:#fff;
  font-weight: 700;
}
.budget-option {
  position: absolute;
  top: 191px;
  left: 15px;
  z-index: 10;
  padding:10px 15px;
  background-color: #f60;
  color:#fff;
  font-weight: 700;
}

.on-sale {
  position: absolute;
  top: 15px;
  right: 15px;
  z-index: 10;
  height: 174px;
  width: 175px;
  background: url(../images/on-sale.png) right top no-repeat;
  display: none;
}
.tour-card {
  position: relative;
  margin: 10px 0;
  padding:15px;
  box-shadow: 1px 1px 10px #999;
  /* height: 100%; */
}
.tour-card:hover {
  background-color: #fff5ed;
}

/* .scroll-wrapper {
  display: flex;
  flex-wrap: wrap;
} */
.scroll-card {
  height: 495px;
  /* display: flex;
  flex-direction: column; */
}